.rollBox{width:1030px;overflow:hidden;margin:5px 0;border: 1px solid #ccc;}
.rollBox .LeftBotton{height:52px;width:19px;background:url(../images/job_mj_069.gif) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:70px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:20px;background:url(../images/job_mj_069.gif) no-repeat -25px 0;overflow:hidden;float:left;display:inline;margin:70px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:990px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:160px;float:left;text-align:center;margin:3px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}